
#container{
    position: relative;
}

#textBlock{
    display: inline-block;
    background: gray;
    width: 200px;
    margin: 20px;
//padding: 5px;
    height: auto;

}

#inputBlock
{   display: inline-block;
    background: white;
    width: 200px;
    height: auto;
    padding: 5px;
    margin: 20px;


}

